{
	"qrzyhwkgo5rj3fwo": {
		"definition": "vitality+5_1",
		"x": -256,
		"y": 0,
		"root": true
	},
	"ds6adhsfijmska67": {
		"definition": "vitality+5_2",
		"x": 32,
		"y": -32,
		"root": false
	},
	"0cr5w6zuxfxr1pmm": {
		"definition": "vitality+5_3",
		"x": 224,
		"y": -128,
		"root": false
	},
	"fv87518jkmec276j": {
		"definition": "vitality+5_4",
		"x": 224,
		"y": 32,
		"root": false
	},
	"plh2fbbnj58i8kkr": {
		"definition": "vitality+5_5",
		"x": 0,
		"y": -128,
		"root": false
	},
	"jo5kuy6qtnxrto70": {
		"definition": "vitality+5_6",
		"x": 192,
		"y": 32,
		"root": false
	},
	"nnv50e8glfhx3j5f": {
		"definition": "vitality+5_7",
		"x": 64,
		"y": -224,
		"root": false
	},
	"773k3du1qk801994": {
		"definition": "vitality+5_8",
		"x": -96,
		"y": -224,
		"root": false
	},
	"3t46xhsygaamh40e": {
		"definition": "vitality+5_9",
		"x": -96,
		"y": -64,
		"root": false
	},
	"ben3y4q92td4ay0t": {
		"definition": "vitality+5_10",
		"x": -224,
		"y": 0,
		"root": false
	},
	"ymv03wnlzerty18y": {
		"definition": "strength+5_1",
		"x": 0,
		"y": -256,
		"root": true
	},
	"qo6ntt72eeavrjwj": {
		"definition": "strength+5_2",
		"x": -64,
		"y": 96,
		"root": false
	},
	"ocxpi1snkutsk8ij": {
		"definition": "strength+5_3",
		"x": -64,
		"y": -160,
		"root": false
	},
	"f472mtrtv90mlvcn": {
		"definition": "strength+5_4",
		"x": -160,
		"y": 32,
		"root": false
	},
	"mo9oif87ctkndq5x": {
		"definition": "strength+5_5",
		"x": 64,
		"y": 96,
		"root": false
	},
	"jfk1k0oz9339upu9": {
		"definition": "strength+5_6",
		"x": 32,
		"y": -160,
		"root": false
	},
	"4n3n5qup3v3eyd2u": {
		"definition": "strength+5_7",
		"x": -64,
		"y": 32,
		"root": false
	},
	"i394svf1j5ilr9em": {
		"definition": "strength+5_8",
		"x": 32,
		"y": 0,
		"root": false
	},
	"xzwgmt1boxz7nnss": {
		"definition": "strength+5_9",
		"x": 96,
		"y": 64,
		"root": false
	},
	"tbf3a1lf5svsnid1": {
		"definition": "strength+5_10",
		"x": 96,
		"y": 96,
		"root": false
	},
	"0ovojtutwnci2bmk": {
		"definition": "intelligence+5_1",
		"x": 64,
		"y": 128,
		"root": false
	},
	"9f3wo4jzj8pt6mnl": {
		"definition": "intelligence+5_2",
		"x": 160,
		"y": 192,
		"root": false
	},
	"d9thzwgiisuhgfwh": {
		"definition": "intelligence+5_3",
		"x": 224,
		"y": 256,
		"root": false
	},
	"wz1a7by5jfw6lvya": {
		"definition": "intelligence+5_4",
		"x": -224,
		"y": -32,
		"root": false
	},
	"4cmxck1qpb4pgp4i": {
		"definition": "intelligence+5_5",
		"x": 160,
		"y": -64,
		"root": false
	},
	"n5sgjnigvj6ulj0a": {
		"definition": "intelligence+5_6",
		"x": -192,
		"y": 32,
		"root": false
	},
	"d6hm8nt1gopgifpa": {
		"definition": "intelligence+5_7",
		"x": 96,
		"y": 160,
		"root": false
	},
	"0gb9klx6nh79doit": {
		"definition": "intelligence+5_8",
		"x": -160,
		"y": 64,
		"root": false
	},
	"n4hoqxf6a8o49l7p": {
		"definition": "intelligence+5_9",
		"x": -64,
		"y": 128,
		"root": false
	},
	"xbm2fhpwg3au0ygg": {
		"definition": "intelligence+5_10",
		"x": -32,
		"y": 160,
		"root": false
	},
	"kixw7ubwj4ywd5k2": {
		"definition": "dexterity+5_1",
		"x": 256,
		"y": 0,
		"root": true
	},
	"6rcu8l6lnohkj1mv": {
		"definition": "dexterity+5_2",
		"x": 64,
		"y": -160,
		"root": false
	},
	"xqle3mf7jx02ve48": {
		"definition": "dexterity+5_3",
		"x": -128,
		"y": -224,
		"root": false
	},
	"jn60buhvb61mkhui": {
		"definition": "dexterity+5_4",
		"x": 192,
		"y": -224,
		"root": false
	},
	"uedbq5ih6802pbiu": {
		"definition": "dexterity+5_5",
		"x": 128,
		"y": -64,
		"root": false
	},
	"tvd2u8vgxj3vwprf": {
		"definition": "dexterity+5_6",
		"x": 224,
		"y": -224,
		"root": false
	},
	"yjac4im42mdbafnj": {
		"definition": "dexterity+5_7",
		"x": 96,
		"y": -192,
		"root": false
	},
	"r2lrwl4xk4zmpdh8": {
		"definition": "dexterity+5_8",
		"x": -32,
		"y": -224,
		"root": false
	},
	"8uj3a7k73qvm1r0w": {
		"definition": "dexterity+5_9",
		"x": -224,
		"y": -128,
		"root": false
	},
	"8es8n6ypa0zkhigv": {
		"definition": "dexterity+5_10",
		"x": -224,
		"y": -160,
		"root": false
	},
	"o108374pvvsacqe1": {
		"definition": "armor+20_1",
		"x": 96,
		"y": 0,
		"root": false
	},
	"u28vcgfi38mdj6d4": {
		"definition": "armor+20_2",
		"x": -32,
		"y": 96,
		"root": false
	},
	"6hcgpjdbbt8led9e": {
		"definition": "armor+20_3",
		"x": -96,
		"y": -32,
		"root": false
	},
	"n2ec2ko75jhcezfn": {
		"definition": "armor+20_4",
		"x": -128,
		"y": -192,
		"root": false
	},
	"3ue8o59103oahkrw": {
		"definition": "armor+20_5",
		"x": 96,
		"y": -32,
		"root": false
	},
	"7q3qmoerdojxpunj": {
		"definition": "health+3_1",
		"x": -128,
		"y": 96,
		"root": false
	},
	"89cu4yok2jrkycue": {
		"definition": "health+3_2",
		"x": -64,
		"y": 224,
		"root": false
	},
	"gny7n3a2oom6aufw": {
		"definition": "health+3_3",
		"x": -64,
		"y": 256,
		"root": false
	},
	"cj5g8j80oehogddr": {
		"definition": "health+3_4",
		"x": -192,
		"y": 224,
		"root": false
	},
	"2akdhif2a3fve16e": {
		"definition": "health+3_5",
		"x": 32,
		"y": 96,
		"root": false
	},
	"qs0h3lsywfcdonqc": {
		"definition": "agility+5_1",
		"x": -128,
		"y": -96,
		"root": false
	},
	"s35d0plkltfi6jhn": {
		"definition": "agility+5_2",
		"x": -160,
		"y": -96,
		"root": false
	},
	"ce22l6sbxjor3j9w": {
		"definition": "agility+5_3",
		"x": -160,
		"y": -160,
		"root": false
	},
	"rn8fcspqj3a1zh1c": {
		"definition": "agility+5_4",
		"x": -128,
		"y": -160,
		"root": false
	},
	"vekai2kt3jasyeni": {
		"definition": "agility+5_5",
		"x": -96,
		"y": -160,
		"root": false
	},
	"bb4icijmkqw8pkb7": {
		"definition": "allattributes+5_1",
		"x": 128,
		"y": -160,
		"root": false
	},
	"c6vjp6ywzq1ov4ro": {
		"definition": "allattributes+5_2",
		"x": 160,
		"y": -160,
		"root": false
	},
	"8ndjufied1e35dkq": {
		"definition": "allattributes+5_3",
		"x": 192,
		"y": -160,
		"root": false
	},
	"75srz5uxrm4jlltb": {
		"definition": "allattributes+5_4",
		"x": 192,
		"y": -128,
		"root": false
	},
	"pyt1fiqw2go1ggdj": {
		"definition": "allattributes+5_5",
		"x": 128,
		"y": -128,
		"root": false
	},
	"i2vgiv0ho5gjyo33": {
		"definition": "allattributes+5_6",
		"x": 192,
		"y": -96,
		"root": false
	},
	"vuybopl1n42m78mc": {
		"definition": "allattributes+5_7",
		"x": 128,
		"y": -96,
		"root": false
	},
	"ln2qjhtn6fzkyxlu": {
		"definition": "allattributes+5_8",
		"x": 160,
		"y": -96,
		"root": false
	},
	"v3em7tuqhzb4kv0m": {
		"definition": "allearthdamage+5_1",
		"x": -224,
		"y": -224,
		"root": false
	},
	"ul5rjx1ksvssdzrs": {
		"definition": "allearthdamage+5_2",
		"x": -224,
		"y": -192,
		"root": false
	},
	"ib2fmdbonyydvugm": {
		"definition": "allfiredamage+5_1",
		"x": 192,
		"y": 128,
		"root": false
	},
	"mj8hcuslzxj98b04": {
		"definition": "allfiredamage+5_2",
		"x": 192,
		"y": 160,
		"root": false
	},
	"hdu6dyzy197s7121": {
		"definition": "allwaterdamage+5_1",
		"x": 32,
		"y": -64,
		"root": false
	},
	"oryekjnyhw4npzo2": {
		"definition": "allwaterdamage+5_2",
		"x": 64,
		"y": -64,
		"root": false
	},
	"9ksw9aph597r4aqt": {
		"definition": "healthregen+20_1",
		"x": 192,
		"y": 96,
		"root": false
	},
	"muwy2vt3u5wg9czv": {
		"definition": "healthregen+20_2",
		"x": 224,
		"y": -32,
		"root": false
	},
	"khrk85mso83wz0d0": {
		"definition": "healthregen+20_3",
		"x": 192,
		"y": -192,
		"root": false
	},
	"u6pjxw6itt0wmhre": {
		"definition": "healthregen+20_4",
		"x": -32,
		"y": -64,
		"root": false
	},
	"k8w2q40fv3folqk0": {
		"definition": "healthregen+20_5",
		"x": -64,
		"y": 160,
		"root": false
	},
	"t31tappdmmfh2m7p": {
		"definition": "mana+50_1",
		"x": 224,
		"y": -160,
		"root": false
	},
	"6fh2yzt0zk8q1gzy": {
		"definition": "mana+50_2",
		"x": 0,
		"y": -224,
		"root": false
	},
	"5011oiinf8fht4pv": {
		"definition": "mana+50_3",
		"x": 160,
		"y": 32,
		"root": false
	},
	"oc0h32juljrhafw1": {
		"definition": "mana+50_4",
		"x": -64,
		"y": 0,
		"root": false
	},
	"b124bjagr315uodm": {
		"definition": "mana+50_5",
		"x": -192,
		"y": -32,
		"root": false
	},
	"wftshyceotbm3hdg": {
		"definition": "mana+50_6",
		"x": -160,
		"y": 224,
		"root": false
	},
	"vr7ar3cc2d7r6dlj": {
		"definition": "movespeed+3_1",
		"x": -32,
		"y": -160,
		"root": false
	},
	"pfwiyyxebmihuwbh": {
		"definition": "movespeed+3_2",
		"x": 128,
		"y": 192,
		"root": false
	},
	"gf2606rhp7m67n5b": {
		"definition": "inc_aoe+10_1",
		"x": -224,
		"y": 160,
		"root": false
	},
	"dbjtuuxzattd5wmo": {
		"definition": "inc_aoe+10_2",
		"x": -96,
		"y": 64,
		"root": false
	},
	"50gggkuoewwnwj4z": {
		"definition": "inc_aoe+10_3",
		"x": 0,
		"y": 32,
		"root": false
	},
	"8vt56vphydulxgg9": {
		"definition": "mana_regen+5_1",
		"x": 32,
		"y": -96,
		"root": false
	},
	"egtpmknt4dwi4iqy": {
		"definition": "mana_regen+5_2",
		"x": 160,
		"y": -192,
		"root": false
	},
	"ozpwc5a9f0ab52y2": {
		"definition": "mana_regen+5_3",
		"x": 192,
		"y": 64,
		"root": false
	},
	"nb6s13vhmuzqjzrv": {
		"definition": "spell_damage+2_1",
		"x": 128,
		"y": 96,
		"root": false
	},
	"ulyug5lcszldpmjd": {
		"definition": "spell_damage+2_2",
		"x": 96,
		"y": -96,
		"root": false
	},
	"pi5mw5ynmfgbufxg": {
		"definition": "spell_damage+2_3",
		"x": 64,
		"y": -128,
		"root": false
	},
	"4idm5hdnff12yx7g": {
		"definition": "spell_damage+2_4",
		"x": -224,
		"y": -96,
		"root": false
	},
	"wm6nxyt0z51sfiix": {
		"definition": "spell_damage+2_5",
		"x": -192,
		"y": 128,
		"root": false
	},
	"rzkdcgs9mavhwsfv": {
		"definition": "wisdom+5_2",
		"x": 0,
		"y": 256,
		"root": true
	},
	"qp6sos8e1fbsjbeo": {
		"definition": "wisdom+5_3",
		"x": -64,
		"y": -32,
		"root": false
	},
	"b8ka80k3hdkb8erf": {
		"definition": "wisdom+5_4",
		"x": 32,
		"y": 32,
		"root": false
	},
	"2gw836x0hnv5k093": {
		"definition": "wisdom+5_5",
		"x": -32,
		"y": 32,
		"root": false
	},
	"ixygzqb8t1q4yumf": {
		"definition": "wisdom+5_6",
		"x": 32,
		"y": 224,
		"root": false
	},
	"0d96608zfjj0djb1": {
		"definition": "wisdom+5_7",
		"x": 224,
		"y": -96,
		"root": false
	},
	"vpvxc6oap2j8xmht": {
		"definition": "wisdom+5_8",
		"x": 32,
		"y": 256,
		"root": false
	},
	"dff73me3dkfu1wkh": {
		"definition": "wisdom+5_9",
		"x": -96,
		"y": 224,
		"root": false
	},
	"wsbi4oym600c1xyn": {
		"definition": "wisdom+5_10",
		"x": -160,
		"y": 192,
		"root": false
	},
	"x73xj7ureqd9pac1": {
		"definition": "all_physical_damage+2_1",
		"x": -128,
		"y": 160,
		"root": false
	},
	"zmnv98bog32uu5ya": {
		"definition": "all_physical_damage+2_2",
		"x": -128,
		"y": 192,
		"root": false
	},
	"m80upd1jrulsetk2": {
		"definition": "armor_penetration+5_1",
		"x": -192,
		"y": 96,
		"root": false
	},
	"pj7pvlwbup37lqjt": {
		"definition": "armor_penetration+5_2",
		"x": -192,
		"y": 64,
		"root": false
	},
	"3m21cr6x1wwm3299": {
		"definition": "armor_penetration+5_3",
		"x": -160,
		"y": 96,
		"root": false
	},
	"xil4kca6m1kqzg92": {
		"definition": "attack_speed+5_1",
		"x": 96,
		"y": 128,
		"root": false
	},
	"0c3rwnbozeir9v95": {
		"definition": "attack_speed+5_2",
		"x": -128,
		"y": 32,
		"root": false
	},
	"ug661hywgtakt2lb": {
		"definition": "attack_speed+5_3",
		"x": 0,
		"y": -32,
		"root": false
	},
	"k507t4e4rzgg7w3f": {
		"definition": "critical_damage+5_1",
		"x": -32,
		"y": 192,
		"root": false
	},
	"wfspvuat8e8h4n6c": {
		"definition": "critical_damage+5_2",
		"x": 0,
		"y": 160,
		"root": false
	},
	"jrghlws9w5tj7tem": {
		"definition": "critical_damage+5_3",
		"x": 32,
		"y": 192,
		"root": false
	},
	"qbwcaxoirrqgejxd": {
		"definition": "critical_damage+5_4",
		"x": 128,
		"y": 32,
		"root": false
	},
	"5uykrwj4chfyppfl": {
		"definition": "critical_damage+5_5",
		"x": 0,
		"y": 224,
		"root": false
	},
	"m1091wkqthg6q98o": {
		"definition": "critical_hit+2_1",
		"x": 160,
		"y": -32,
		"root": false
	},
	"5inh0b28zw31czfh": {
		"definition": "critical_hit+2_2",
		"x": -160,
		"y": -32,
		"root": false
	},
	"36pivr5iwl31mr63": {
		"definition": "critical_hit+2_3",
		"x": 96,
		"y": -224,
		"root": false
	},
	"xxj3l741qwob3ept": {
		"definition": "critical_hit+2_4",
		"x": 64,
		"y": 160,
		"root": false
	},
	"6w2ge9man7bc0sy6": {
		"definition": "critical_hit+2_5",
		"x": 64,
		"y": 32,
		"root": false
	},
	"09ecxqcbfe3opqj8": {
		"definition": "energy+5_1",
		"x": 128,
		"y": 224,
		"root": false
	},
	"tlein1p0sxhzre0t": {
		"definition": "energy+5_2",
		"x": 128,
		"y": 128,
		"root": false
	},
	"d1u4f9v3huwo9e4w": {
		"definition": "energy+5_3",
		"x": -32,
		"y": 128,
		"root": false
	},
	"ixsdeyafctw8v9m7": {
		"definition": "energy+5_4",
		"x": -128,
		"y": 128,
		"root": false
	},
	"12983dhqr8nfyj7j": {
		"definition": "energy+5_5",
		"x": -96,
		"y": 256,
		"root": false
	},
	"xxqvheake6qifrvq": {
		"definition": "energy+10_1",
		"x": 256,
		"y": -32,
		"root": false
	},
	"8n2aag3d8la8y92x": {
		"definition": "energy+10_2",
		"x": -224,
		"y": 64,
		"root": false
	},
	"0zh46xm1ivi36zv1": {
		"definition": "energy+10_3",
		"x": 0,
		"y": 64,
		"root": false
	},
	"xjwknlq9auis5h8d": {
		"definition": "energy_regen+5_1",
		"x": 128,
		"y": 160,
		"root": false
	},
	"bvnamyz51e02quli": {
		"definition": "energy_regen+5_2",
		"x": 160,
		"y": 96,
		"root": false
	},
	"tk16106gsnpzdp4s": {
		"definition": "energy_regen+5_3",
		"x": -160,
		"y": 160,
		"root": false
	},
	"xfj8yrfs7wvxvdih": {
		"definition": "energy_regen+10_1",
		"x": -128,
		"y": -32,
		"root": false
	},
	"zn5psye3b9lmcx4e": {
		"definition": "energy_regen+10_2",
		"x": 96,
		"y": -128,
		"root": false
	},
	"rd2zigt5der1gqfb": {
		"definition": "energy_regen+10_3",
		"x": -224,
		"y": -64,
		"root": false
	},
	"mcm0jjwjipfgu070": {
		"definition": "agility+20_1",
		"x": -128,
		"y": -128,
		"root": false
	},
	"nky16tbcgel9pamr": {
		"definition": "allattributes+10_2",
		"x": 160,
		"y": -128,
		"root": false
	},
	"i9r8pq0ya49rvm5y": {
		"definition": "critical_damage+20_1",
		"x": 0,
		"y": 192,
		"root": false
	},
	"0mpq7kzm682xxkjg": {
		"definition": "agility+5_6",
		"x": -96,
		"y": -128,
		"root": false
	},
	"x1ycoh09gc0j57z2": {
		"definition": "agility+5_7",
		"x": -160,
		"y": -128,
		"root": false
	},
	"0ynp8crl26wxj7ji": {
		"definition": "agility+5_8",
		"x": -96,
		"y": -96,
		"root": false
	},
	"pr409tybuc2wh045": {
		"definition": "agility+5_9",
		"x": -64,
		"y": -96,
		"root": false
	},
	"gblhq8kfsxh7ooxi": {
		"definition": "agility+5_10",
		"x": 32,
		"y": 160,
		"root": false
	},
	"yiq6wbedqs3s29o4": {
		"definition": "agility+5_11",
		"x": -192,
		"y": 160,
		"root": false
	},
	"x9ds94pepgwvznyu": {
		"definition": "agility+5_12",
		"x": 160,
		"y": 64,
		"root": false
	},
	"xqdco447wq69ac0f": {
		"definition": "agility+5_13",
		"x": 224,
		"y": 96,
		"root": false
	},
	"45y0hqq4tt59ij4g": {
		"definition": "agility+5_14",
		"x": 224,
		"y": 224,
		"root": false
	},
	"x2n6gwuqtjudy39t": {
		"definition": "agility+5_15",
		"x": 192,
		"y": 192,
		"root": false
	},
	"mt9p0f9lf48lq2y1": {
		"definition": "strength+5_11",
		"x": 64,
		"y": 64,
		"root": false
	},
	"i35fjvueiticjymt": {
		"definition": "strength+5_12",
		"x": -96,
		"y": 128,
		"root": false
	},
	"llfapc9iznvw7s7y": {
		"definition": "strength+5_13",
		"x": 192,
		"y": 224,
		"root": false
	},
	"0dzrbkym5b3kq3z6": {
		"definition": "strength+5_14",
		"x": 64,
		"y": 224,
		"root": false
	},
	"1y4yi1pod9kz2cln": {
		"definition": "strength+5_15",
		"x": -32,
		"y": -128,
		"root": false
	},
	"o7m8hurjgp2n9mlv": {
		"definition": "strength+5_16",
		"x": 32,
		"y": -128,
		"root": false
	},
	"sppp63p3s8fde7x2": {
		"definition": "vitality+5_11",
		"x": -224,
		"y": 32,
		"root": false
	},
	"xozu7wurzs7s2h0g": {
		"definition": "vitality+5_12",
		"x": -192,
		"y": -96,
		"root": false
	},
	"hib2h1fyfy74sryc": {
		"definition": "vitality+5_13",
		"x": -256,
		"y": 160,
		"root": false
	},
	"nf12oelbbb0d5fmi": {
		"definition": "vitality+5_14",
		"x": 96,
		"y": -64,
		"root": false
	},
	"goydd6u02q2rnx65": {
		"definition": "vitality+5_15",
		"x": 96,
		"y": 224,
		"root": false
	},
	"0b1tpzdau7kyctpi": {
		"definition": "vitality+5_16",
		"x": -96,
		"y": 192,
		"root": false
	},
	"6oej81v5j1rkso2k": {
		"definition": "intelligence+5_11",
		"x": -160,
		"y": 0,
		"root": false
	},
	"75j19hkwiq3mgtl4": {
		"definition": "intelligence+5_12",
		"x": -192,
		"y": -160,
		"root": false
	},
	"zs2prm15mtd0s0fa": {
		"definition": "intelligence+5_13",
		"x": 192,
		"y": 0,
		"root": false
	},
	"yajn0j6yw9frzip5": {
		"definition": "intelligence+5_14",
		"x": -256,
		"y": 128,
		"root": false
	},
	"45duqpi68i5yb48y": {
		"definition": "intelligence+5_15",
		"x": -96,
		"y": 32,
		"root": false
	},
	"bazr2eq0pa59te84": {
		"definition": "intelligence+5_16",
		"x": 224,
		"y": 0,
		"root": false
	},
	"vcggjobeyo5dghs1": {
		"definition": "dexterity+5_11",
		"x": -160,
		"y": -224,
		"root": false
	},
	"3jmjj2xtm65oureq": {
		"definition": "dexterity+5_12",
		"x": 0,
		"y": -64,
		"root": false
	},
	"cuzqmb4m0b2wxeku": {
		"definition": "dexterity+5_13",
		"x": 32,
		"y": -224,
		"root": false
	},
	"c531pye2qwkw8ua0": {
		"definition": "dexterity+5_14",
		"x": -64,
		"y": -192,
		"root": false
	},
	"r3bh5l1rhngg2ovw": {
		"definition": "dexterity+5_15",
		"x": -32,
		"y": -192,
		"root": false
	},
	"jwuetettrzeowi3n": {
		"definition": "wisdom+5_11",
		"x": -192,
		"y": -192,
		"root": false
	},
	"syv3jbxeax0c7my6": {
		"definition": "wisdom+5_12",
		"x": 192,
		"y": -64,
		"root": false
	},
	"kj1fephtoyxozgaf": {
		"definition": "wisdom+5_13",
		"x": 224,
		"y": -64,
		"root": false
	},
	"34ga24vf77r8497k": {
		"definition": "wisdom+5_14",
		"x": -32,
		"y": 0,
		"root": false
	},
	"7f9udee8aco4rmlj": {
		"definition": "wisdom+5_15",
		"x": 128,
		"y": -192,
		"root": false
	}
}